Bug 828346 - [abrt] telepathy-idle-0.1.11-2.fc17: _send_with_max_priority_ready: Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
[abrt] telepathy-idle-0.1.11-2.fc17: _send_with_max_priority_ready: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-idle (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:f8cd0eedc65f83895bbc13d86b4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 12:21 EDT by Nicolas Silva
Modified: 2013-07-31 14:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:46:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.30 KB, text/plain)
2012-06-04 12:21 EDT, Nicolas Silva
no flags Details
File: maps (21.06 KB, text/plain)
2012-06-04 12:21 EDT, Nicolas Silva
no flags Details
File: dso_list (4.27 KB, text/plain)
2012-06-04 12:21 EDT, Nicolas Silva
no flags Details

  None (edit)
Description Nicolas Silva 2012-06-04 12:21:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
crash_function: _send_with_max_priority_ready
executable:     /usr/libexec/telepathy-idle
kernel:         3.3.7-1.fc17.x86_64
pid:            1469
pwd:            /
time:           Sat 02 Jun 2012 02:53:02 PM EDT
uid:            1000
username:       nico

backtrace:      Text file, 12597 bytes
dso_list:       Text file, 4376 bytes
maps:           Text file, 21569 bytes

build_ids:
:4555444390434459edd5379df593b6d7382f86be
:92a26ae19d0be2b5859c8b97e0dce6ff5b7b8b69
:8568e11bef79abaf14513d18a8559282d8dad34a
:647c8183274c4626c81e86e7a631a81782a04e65
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:091927b7a315243a2ff0383dfca1fd2c665405bf
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:de0aa5455954e78602b1cc4dfe09bd98ea40fec3
:1a262290abc47e43b15d179c909c389831958b90
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:ee7538132f578365c0774ef7dc789d8cba51aff7
:ba23f0dc1dd38b1c47110e7a7bd8631427bbcb50
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:f64b7319b84d426ed547084bdb2577f4f596c18f
:a7d8b7988ef5e22d461ddd10c38f9b42b5414e71
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:57daf604bef735ab18319f0436edd52ce4488a17
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:73777e822e00ca152ffca281ab0ace0cb498ec48
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:03a3531257193c88ade30f23f9dc93545fa5397d
:5f038f3fb1b1571769e7c9b79e025fe328052950
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:87163e16f54ab421bb34433e983acb30eb0c109f
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:44174defe79b7afeae13d84e8fd127af1fd1b939
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:5dd234206476b0387cd251598aa72a2c95c763c5
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:ec87953f655fbcbcbe71b591db5451e56739576e
:2d920fc18d5d62c399484534249b104e12049777

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/nico/3

core_backtrace:
:de0aa5455954e78602b1cc4dfe09bd98ea40fec3 0xa11b - [exe] -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cf49 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:de0aa5455954e78602b1cc4dfe09bd98ea40fec3 0x8878 - [exe] -

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-AA49fHa6LI,guid=1f64b0c954545f1967b4ab280000001b
:XDG_RUNTIME_DIR=/run/user/nico
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/nico/keyring-Okg38J/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1010,unix/unix:/tmp/.ICE-unix/1010
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=nico
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/run/user/nico/keyring-Okg38J/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AA49fHa6LI,guid=1f64b0c954545f1967b4ab280000001b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-nico-uUNz34/database
:USER=nico
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1004
:SHLVL=1
:PWD=/home/nico
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/nico/keyring-Okg38J
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=nico
:HOME=/home/nico

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62810                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62810                62810                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[17321]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[18379]
:pos:	0
:flags:	02004002
:8:socket:[18421]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 4be786fc-d6a9-474a-8d41-75594b97945b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5582.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2640M CPU @ 2.80GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2801
:System Memory: 7870
:System Swap: 9919
:Vendor: LENOVO
:System: 4178A57 ThinkPad T420
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8654) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:294:6058:8654) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8654) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8654) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(4480:59442:6058:8654) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8654) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8654) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8654) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8654) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_nical--lenovo-lv_root / ext4 4096 4096 13092026 10271413 10140363 3276800 3031715 3031715
:/dev/sda1 /boot ext4 1024 1024 508745 423998 398398 128016 127660 127660
:/dev/mapper/vg_nical--lenovo-lv_home /home ext4 4096 4096 23253830 17014198 15849706 5824512 5378568 5378568
:

var_log_messages:
:May 30 10:51:51 Nical-Lenovo kernel: [ 3389.750782] telepathy-idle[2106]: segfault at 0 ip 0000003c98c5cb90 sp 00007fffa67bb148 error 4 in libgio-2.0.so.0.3200.1[3c98c00000+145000]
:May 30 10:51:51 Nical-Lenovo abrt[13742]: Saved core dump of pid 2106 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-05-30-10:51:51-2106 (27504640 bytes)
:May 30 20:30:08 Nical-Lenovo kernel: [36124.335252] telepathy-idle[13845]: segfault at 8 ip 000000000040a11b sp 00007fff388df980 error 4 in telepathy-idle[400000+21000]
:May 30 20:30:09 Nical-Lenovo abrt[11962]: Saved core dump of pid 13845 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-05-30-20:30:08-13845 (27877376 bytes)
:May 31 09:04:10 Nical-Lenovo kernel: [46305.954927] telepathy-idle[11995]: segfault at 0 ip 0000003c98c5cb90 sp 00007fff0f1f3618 error 4 in libgio-2.0.so.0.3200.1[3c98c00000+145000]
:May 31 09:04:10 Nical-Lenovo abrt[25157]: Saved core dump of pid 11995 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-05-31-09:04:10-11995 (27361280 bytes)
:May 31 09:37:12 Nical-Lenovo kernel: [47479.065007] telepathy-idle[25191]: segfault at 0 ip 0000003c98c5cb90 sp 00007fff240a5a48 error 4 in libgio-2.0.so.0.3200.1[3c98c00000+145000]
:May 31 09:37:12 Nical-Lenovo abrt[25698]: Saved core dump of pid 25191 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-05-31-09:37:12-25191 (27271168 bytes)
:Jun  1 08:26:48 Nical-Lenovo kernel: [  348.223540] telepathy-idle[1716]: segfault at 8c ip 000000000040afd7 sp 00007fff315c4a80 error 4 in telepathy-idle[400000+21000]
:Jun  1 08:26:49 Nical-Lenovo abrt[1752]: Saved core dump of pid 1716 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-06-01-08:26:48-1716 (27254784 bytes)
:Jun  1 08:41:25 Nical-Lenovo kernel: [ 1222.670549] telepathy-idle[1806]: segfault at 0 ip 0000003c98c5cb90 sp 00007fff77b65968 error 4 in libgio-2.0.so.0.3200.1[3c98c00000+145000]
:Jun  1 08:41:25 Nical-Lenovo abrt[1958]: Saved core dump of pid 1806 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-06-01-08:41:25-1806 (27258880 bytes)
:Jun  1 08:42:13 Nical-Lenovo kernel: [ 1270.551638] telepathy-idle[2009]: segfault at 0 ip 0000003c98c5cb90 sp 00007fffdc578428 error 4 in libgio-2.0.so.0.3200.1[3c98c00000+145000]
:Jun  1 08:42:13 Nical-Lenovo abrt[2020]: Saved core dump of pid 2009 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-06-01-08:42:13-2009 (27254784 bytes)
:Jun  1 17:14:11 Nical-Lenovo kernel: [10898.212010] telepathy-idle[1468]: segfault at 0 ip 0000003c98c5cb90 sp 00007fff58a96648 error 4 in libgio-2.0.so.0.3200.1[3c98c00000+145000]
:Jun  1 17:14:11 Nical-Lenovo abrt[18659]: Saved core dump of pid 1468 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-06-01-17:14:11-1468 (27361280 bytes)
:Jun  2 14:53:02 Nical-Lenovo kernel: [10322.231285] telepathy-idle[1469]: segfault at 8 ip 000000000040a11b sp 00007fff951908a0 error 4 in telepathy-idle[400000+21000]
:Jun  2 14:53:02 Nical-Lenovo abrt[11497]: Saved core dump of pid 1469 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-06-02-14:53:02-1469 (30052352 bytes)
Comment 1 Nicolas Silva 2012-06-04 12:21:26 EDT
Created attachment 589200 [details]
File: backtrace
Comment 2 Nicolas Silva 2012-06-04 12:21:36 EDT
Created attachment 589201 [details]
File: maps
Comment 3 Nicolas Silva 2012-06-04 12:21:38 EDT
Created attachment 589202 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 15:49:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:46:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.